html {
  scroll-behavior: smooth;
}

@media (prefers-reduced-motion: reduce) {
  html {
    scroll-behavior: auto;
  }
}

h2  {margin-top:15px!important;}
h2, h3, :target,
h2:target,
h3:target,
h4:target,
p:target  {
  scroll-margin-top: 150px!important; /* Abstand vom fixierten Balken */
}


  
        body {
            margin: 0; 
            padding: 0;
            color: #444;  
            font-family: 'GothamLight', 'Roboto',  "Helvetica Neue", Helvetica, Arial, sans-serif;inherit;
            font-weight:300;
            font-size: 90%;
            line-height: 120%;
            background: white;
            }
         p, li {
            font-size: 1.3em;
            line-height:1.4em; 
            font-weight:300;
        }
        strong {
            font-weight: bold; 
            }   
         a, .farbe {
            color: #008aac;  
            } 
        h1,h2, h3, h4, h5, h6 {
            margin: 0px 0;
            font-family: inherit;
            font-weight:300;}
        
        h2, h3 {font-size:2.4em;
            line-height: 2.5rem;
            color:#000;
            text-align:center;
            font-weight: bold;

        }   
  h6 {font-size:1.8em;line-height: 1.5rem;} 
        .boxen {
            max-width: 1200px;
            margin: auto;
            padding: 0px 0;
        }
        .top {
            position:absolute; 
            top:0px;right:0;
            width:100%;
            padding:5px 0;
            background:#28a7bf;
            position:fixed;
            z-index: 2000
        }
        .top h5 {
            text-align:center;
            color:#fff;
            font-size:2.5em;
            line-height: 1.2em;
            margin:10px 0;
        }
          .top .frei {
             font-weight:normal;
                 font-size:0.7em;
        }
        
        
        .action {
            margin-top:90px;
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            text-align: center;
            padding: 0 20px;
        }
        .action h1 {
            font-family: 'Anton', sans-serif;
            font-size: clamp(2.0em, 3.5vw, 4.5em);
            line-height: 1.09em;
            color: black;
            //text-transform: uppercase;
        }
     .action h2 {
            font-size: 2.0em;
            line-height: 1.09em;
            color: black;
            text-transform: uppercase;
        }
        
         .action h1 span, h2 {
           color: #008aac; font-weight: bold;
        }
        
         .action h4 {
            line-height: 120%
        }
        
        .action .bo {
            background: #06668f;
            color: white;
            padding: 15px 30px;
            font-size: 2.5em;
            line-height: 120%;
            text-decoration: none;
            display: inline-block;
            border-radius: 50px 0 0 50px;
        }
        
        .action .bo span, .tel { font-weight: bold;}
        .noir {color: #000; }
        
        .telefon {position:fixed; right:0; top:550px}
      
        .bereich {
            display: flex;
            flex-wrap: wrap;
            align-items: center;
            justify-content: space-between;
            padding: 0px 0px;
        }
        .impressum{
            width:90%; margin: 0 4.5% 0 5%;
            
        }
        .flex {
            flex: 1;
            min-width: 300px;
        }
        .box {
            padding: 30px;
            width: 100%;
            color: #333;
            text-align: left;
            font-family: 'Anton', sans-serif;
            font-size: 1.6em;
            line-height: 1.15em;
            font-weight: 600;
            border-bottom: 2px solid #28a7bf;
            letter-spacing: 2px;
        }
        
         .bilder {
            display: flex;
            justify-content: space-around;
            flex-wrap: wrap;
            margin: 20px 0;
        }
        .bilder div {
            background: #fff;
            padding: 10px;
            margin: 10px;
            flex: 1 1 10%;
            box-shadow: 0 0 10px rgba(0,0,0,0.1);
        }
        .bilder img {
            width: 100%;
            height: auto;
        }
        
        .bilder .action {
            background: #013759;
            padding:30px 25px;
            font-weight: bold;
        }
            
        .bilder .action.zwei {
            background: #28a7bf;
        }
         .bilder .action.drei {
            background: #008aac;
        }
            
        h4 {
            font-size: 1.8em;
            font-weight: bold;
            color: #fff;

        }

        
     
        .head2 {
            font-family: 'Anton', sans-serif;
            font-size: 1.6em;
            line-height: 1.17em;
            font-weight: 700;
            color: #013759;
            text-align: left;
            letter-spacing: 0.1em;
        }
        .head2 span {
           color:#008aac;
        }
        
        .footer {
            width:100%;
            margin-top: 50px;
            background: #013759;
            text-align:center;
            padding:5px 0;
        }
        .footer p {
            padding: 0px 10px;
            color: #fff;
            text-align:center;
        }
        .footer a {
            color: #fff;
            text-decoration: none;
        }
        
        @media (max-width: 1070px) { 
        .top h5 {
            font-size:1.9em;
            margin:10px;
        }    
        h2 {font-size:1.4em!important;
            line-height: 120%;
            text-transform:none;
            letter-spacing: none!important;
        } 
        .box {font-size: 1.3em;}
    }

     @media (max-width: 780px) { 
       .top h5 {font-size:1.4em;}
        h6 {font-size:1.3em!important;} 
    }
         
     @media (max-width: 550px) { 
        .action {margin-top: 80px;}
         .box {font-size: 1.0em;line-height: 1.25em; }
        }       
   
        
    
    .kontaktform {font-weight: bold; 
                font-size: 1.3em;
            line-height:1.4em; 
            color:#008aac;
            width:400px;margin: 30px auto }
            
input {width:100%;height:30px;margin:3px 0 15px;border:1px solid #28a7bf;}
     
 input[type=submit]{
  background-color: #008aac;
  border: 1px solid #fff;
    width:100%;
  color: white;
 font-weight: bold;
 height:40px;
  text-decoration: none;
  margin: 20px 0 0 0!important;
  cursor: pointer;
} 

